<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.web.base.mapper.ProcureSupplierMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.ruoyi.web.base.domain.ProcureSupplier">
        <id column="id" property="id" />
        <result column="supplier_num" property="supplierNum" />
        <result column="supplier_name" property="supplierName" />
        <result column="supplier_type" property="supplierType" />
        <result column="supplier_level" property="supplierLevel" />
        <result column="supplier_address" property="supplierAddress" />
        <result column="contact_person" property="contactPerson" />
        <result column="phone" property="phone" />
        <result column="bank" property="bank" />
        <result column="bank_num" property="bankNum" />
        <result column="del_flag" property="delFlag" />
        <result column="create_by" property="createBy" />
        <result column="create_time" property="createTime" />
        <result column="update_by" property="updateBy" />
        <result column="update_time" property="updateTime" />
        <result column="remark" property="remark" />
        <result column="org_id" property="orgId" />
    </resultMap>

</mapper>
